<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000024181269</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/24/18/12/LEGITEXT000024181269.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000024169247</CID>
<NUM/>
<NUM_PARUTION>0137</NUM_PARUTION>
<NUM_SEQUENCE>8</NUM_SEQUENCE>
<NOR>DEVP1108339A</NOR>
<DATE_PUBLI>2011-06-15</DATE_PUBLI>
<DATE_TEXTE>2011-05-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2013-02-10</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0137 du 15 juin 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>10137</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>10138</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000024169247" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2011-06-16" fin="2999-01-01" id="LEGITEXT000024181269" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2011-06-16" etat="MODIFIE" fin="2013-02-10" id="LEGIARTI000024181276" num="1" origine="LEGI"/>
<LIEN_ART debut="2013-02-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027061104" num="1" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181290" num="2" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181278" num="3" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181293" num="4" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181280" num="5" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181282" num="6" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181294" num="7" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181284" num="8" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181287" num="9" origine="LEGI"/>
<LIEN_ART debut="2011-06-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000024181295" num="10" origine="LEGI"/>
</STRUCT>

</TEXTELR>
